html {_overflow-y: scroll}
body{color:#444; height:100%}a{text-decoration:none; color:#444}
html.off,html.off body {background: #e2e9ea url(../images/admin_img/left_bg.png) repeat-y -40px top;}
html.on,html.on body{background: #e2e9ea; background-image:none;}
a:hover{text-decoration:underline;}
.pad-6{padding:6px; overflow:hidden}.pad-10{padding:10px; overflow:hidden}.pad_10,.pad-lr-10{padding:0 10px}.pad-lr-6{padding:0 6px}
.pad-tb-10{padding:10px 0}
.hr{background: url(../images/uline.gif) repeat-x center center;}
.hr hr{display:none}
input.left{text-align: left;padding-left:5px}
input.right{text-align: right;padding-right:5px}
input.center{text-align: center;padding-left:0}
.slider{left:0;top:0;width: 100%;z-index:999;position:fixed;}
.border-none,.border-none-td td{border:none}
.ib,.ib-a a,.common-form ul li span.text,.fixed-bottom .fixed-but .button,.arrowhead,.arrowhead-b,#Skin li,.shortcut a,.shortcut a span,.scroll a{display:inline-block;zoom:1;*display:inline;}
.cut_line span{ color:#fff; padding:0 4px}
.mr5{margin-right:5px;}
.line-x{border-bottom:1px solid #eee;}
.title-1{border-bottom:1px solid #eee; padding-left:5px}
.title-2{text-align:left;height:34px;*height:33px;font:18px/31px "MicroSoft YaHei","SimHei";color:#333;*line-height:33px; margin:0; padding:8px 0 3px 0px}

.fixed-bottom{height:60px;_margin-top:12px}
.fixed-bottom .fixed-but{position: fixed;_position: relative; bottom:0;height:30px; border-top:1px solid #f1f1f1; padding:10px 0; width:100%;background: #fff url(../images/admin_img/x_bg.png) repeat-x 0 -100px;}
.fixed-bottom .fixed-but .button,
.fixed-bottom .fixed-but .button input{background: url(../images/admin_img/btn-content.png) no-repeat; border:none; height:32px; line-height:32px; vertical-align:middle; margin:0;}
.fixed-bottom .fixed-but .button{padding:0 0 0 10px; margin:0; margin:0 5px}
.fixed-bottom .fixed-but .button input{padding-right:10px; margin:0;background-position: right top; display:block;color:#004092; font-size:14px; font-weight:700; white-space: nowrap;}
.subnav{ padding:10px}.subnav h2{ margin-bottom:6px}
.explain-col{ border:1px solid #ffbe7a;zoom:1; background: #fffced; padding:8px 10px; line-height:20px}

/*头部*/
.header {background:#3a6ea5 url(../images/admin_img/h_bg.gif) repeat-x left bottom; height:80px; position:relative;padding-left:17px;}
.header .logo{float:left;width:120px;color: #fff;padding-top: 10px;}
.header .logo a{text-decoration: none;color: #fff;}
.header .tdtitle {text-decoration: none;color: #fff;text-align: right;width: 80px;}
.header .dataqty {text-decoration: none;color: #fff;width: 100px;}
.dataqty .span {text-decoration: none;color: #fff;}

.header .rt-col{position:absolute;top:0px; right:0px; width:280px; height:44px; z-index:10}
.header .nav{ display:block; height:34px; position:relative; bottom:-26px; overflow: hidden;}
.header .col-auto{overflow:visible;float:none}
.header .nav li,
.header .nav li a{background: url(../images/admin_img/nav_bg.png) no-repeat;display:block;_float:left;height:34px; line-height:38px; font-size:14px; font-weight:700}
.header .nav li{float:left;padding:0 0 0 8px}
.header .nav li a{background-position: right top; padding:0 15px 0 7px}
.header .nav li.on{background-position: left -43px;}
.header .nav li.on a{background-position: right -43px; color:#367abb;}
.header .nav li.tab_web{ position:relative}
.header .nav li.tab_web a{ position:absolute;}
.header .nav li.tab_web a,
.header .nav li.tab_web a span{background: url(../images/admin_img/site.png) no-repeat;height:34px;line-height:34px;*line-height:38px;_float: left}
.header .nav li.tab_web{background:none; line-height:38px; vertical-align:middle; padding:0;}
.header .nav li.tab_web a{padding:0;padding-left:10px;cursor: pointer;white-space: nowrap;}
.header .nav li.tab_web a:hover,.header .nav li.tab_web a.on{text-decoration: none;color:#3a6ea5;background-position: left -40px; }
.header .nav li.tab_web a span{ display:block; padding-right:24px;background-position:right 2px;}
.header .nav li.tab_web a:hover span,.header .nav li.tab_web a.on span{background-position:right -40px;}
.header .col-auto{height:80px}
.header .log{padding:0px 0 0 6px; height:20px}
.header .tab_style{padding:16px 14px 0 0}

#Skin{display:inline-block;  font-size:0;vertical-align:middle;margin-top:2px}
#Skin li {cursor:pointer;height:11px;width:14px;_overflow:hidden;background:url(../images/admin_img/skinbt.png) no-repeat;}
#Skin .s1 {background-position:-14px -66px}
#Skin .s2 {background-position:0 -55px}
#Skin .s3 {background-position:0 -33px}

/*主体样式*/
.left_menu{width:142px; position:relative; display:block; padding-top:4px; overflow:hidden; }
#Scroll{ float:left; width:125px;padding:0 2px 0 10px; overflow:hidden}
.left_menu_on{ width:6px; padding:0;}
.left_menu_on #Scroll{display:none}
.left_menu h3{font-weight: 700;color: #275d96;border-bottom:1px solid #d9e4ea; line-height:24px; height:24px; margin-bottom:5px}
.left_menu ul li{color:#666; display:block; margin-right:1px}
.left_menu ul li a{line-height:24px;padding-left:8px;display:block;text-decoration: none;background-color:#f7fbfc;}
.left_menu ul li a:hover,
    .left_menu ul li.on,.left_menu h3 span{background: url(../images/admin_img/left_menu.png) no-repeat;text-decoration: none; margin-right:6px}
    .left_menu ul li.on{ height:29px; padding-left:20px; margin-right:0}
    .left_menu ul li.on a{ height:29px; line-height:29px; background:none; padding:0; display:block}
    .left_menu ul li.on a:hover{background:none}
.left_menu ul li a:hover{background-position: left -38px}
.left_menu a.open,.left_menu a.close,.addContent a.r-open,.addContent a.r-close{background: url(../images/admin_img/left_menu_openClose.png) no-repeat 0px center;width:5px; display:block; float:left;height:auto; right:-11px; top:0}
.left_menu a.open:hover,.left_menu a.close:hover,.addContent a.r-open:hover,.addContent a.r-close:hover{ background-color:#d6e1e4}
.left_menu a.close,.addContent a.r-close{background-position:right center; width:5px}
.left_menu h3 span{background-position: left -78px; display:block; float:right; height:14px; width:14px; margin-top:5px}
.left_menu h3 span.on{background-position: -33px -78px;}

.left_menu h5 span{background: url(../images/admin_img/left_menu.png) no-repeat;text-decoration: none; margin-right:10px}
.left_menu h5 span.on{background-position: -33px -78px;}
.left_menu h5 span{background-position: left -78px; display:block; float:right; height:14px; width:14px; margin-top:5px}

.scroll{ position:absolute; left:10px; bottom:14px; width:120px; height:17px; overflow:hidden; display:none}
.scroll a{ background:url(../images/admin_img/scroll_bg.png) no-repeat left top; width:48px; height:17px; margin:0 5px}
.scroll a:hover{ background-position:left bottom}
.scroll a.next{background-position:right top}
.scroll a.next:hover{ background-position:right bottom}
/*当前位置*/
.crumbs{background-position:left -18px; height:28px;}
.crumbs .left_tab{ margin: 0 240px 0 2px;}
.crumbs .left_tab .mtab{ margin-top: 6px;height:22px;width:24px; }
.crumbs .left_tab .mtab span:hover{ color:#ef5350; }
.crumbs .left_tab .mtab_p{ margin: 0 24px 0 24px; }
.crumbs .left_tab .mtab_b{ position: relative;height: 28px;width: 100%; }
.crumbs .right_main{overflow: hidden;}
.crumbs .right_option{height: 20px;overflow: hidden;width: 234px;position: absolute;right: 3px;padding-top:5px;}
.crumbs .right_option i{padding-right: 5px;cursor: pointer;}
.crumbs .right_option a{margin-right: 4px;padding: 4px 5px;text-decoration:none;}
.shortcut{ float:right; position:relative; top:-3px;*top:-4px;}
.shortcut a{ margin-left:6px; padding-left:6px; color:#fff}
.shortcut a,.shortcut a span{ height:21px; line-height:21px;*line-height:24px;_line-height:20px; text-align:center;}
.shortcut a span{background-position: right -83px; padding-right:6px;}
/*容器样式*/
.col-tab{}
.col-tab ul.tabBut{height:27px; padding-left:14px;position:relative;bottom:-1px}
.col-tab ul.tabBut li{float:left; border:1px solid #dce3ed; height:25px; line-height:26px; margin-right:5px;list-style: none}
.col-tab ul.tabBut li{ background:#eaeef4; padding:0 8px;}
.col-tab ul.tabBut li.on{position:relative; background:#fff;border-bottom:0;height:26px;_height:27px; font-weight:700;}
.col-tab ul.tabBut li.icon{background-image:url(../images/icon/exclamation_small.png);padding-left:18px;background-repeat: no-repeat;background-position: 3px center;}
.col-tab .content{border:1px solid #dce3ed;_zoom:1;}
.col-tab .content-r{border-top:1px solid #dce3ed}
.col-tab .contentList{border:1px solid #dce3ed;_zoom:1;}

.col-1{zoom:1; background:#fff}
.col-1 div.content{border:1px solid #c2d1d8;zoom:1;}

.col-2{ border:1px solid #c7d8ea;zoom:1;}
.col-2 h6{border-bottom:1px solid #c7d8ea; color:#3a6ea5;background: url(../images/admin_img/x_bg.png) repeat-x left -42px; height:26px; line-height:28px; padding:0 10px}
.col-2 div.content{ padding:9px 10px}

.noscroll{overflow: hidden;background-color: #fffffe;}
.clearfix:after {content: ' ';display: block;height: 0;clear: both;}

/*列表*/
.misc-info dl {clear: both;border-bottom: 1px solid #f4f4f4;width:100%;overflow: hidden;line-height: 24px;}
.misc-info dt {width:120px;text-align: right;display: inline;float: left;}
.misc-info dd {margin-left:120px;text-align: left;}
.misc-info dd label{cursor:pointer; width:93px;display: inline-block;}

/*栏目菜单*/
.cat-menu{ width:180px; margin:0 8px 0 0; }

/*树外围样式*/
ul.category {background: #f0f6e4;width:210px;height:464px;overflow:auto;}

/*toolbar样式*/
.toolbar {padding:3px;background:#E0ECFF;border: 1px solid #99BBE8;overflow:hidden;_height:28px}
a.toolbar-btn-plain {float:left;padding:1px 6px 1px 1px;}
a:hover.toolbar-btn-plain {background: #eaf2ff;border:1px solid #b7d2ff;border-radius: 5px 5px 5px 5px;padding: 0 5px 0 0;}
a span.toolbar-btn-left {display: inline-block;border:0;padding: 5px;line-height: 16px;height: 16px;}
a.toolbar-btn-plain span span.text {padding: 0 0 0 20px;height: 16px;line-height: 16px;margin: 0;}
.separator {float: left;height: 24px;border-left: 1px solid #ccc;border-right: 1px solid #fff;margin: 2px 1px;}
.toolbar-btn-downarrow {display: inline-block;background: url('../images/menu_arrows.png') no-repeat 2px center;width: 16px;height: 16px;line-height: 16px;}
a.toolbar-btn-disabled {cursor: default;opacity: 0.7;color: #CCCCCC!important}
.colortips {
    padding-left:20px ;
 
}
/* .__JGcontextMenu li{list-style: none;width: 100px;background-color: ;}
.__JGcontextMenu a{float:none;padding:1px 6px 1px 1px;}
.__JGcontextMenu a:hover.toolbar-btn-plain {background: #eaf2ff;padding: 0 5px 0 0;border:none}
.__JGcontextMenu li:hover{background: #eaf2ff;border:none;border-radius: 5px 5px 5px 5px;padding: 0 5px 0 0;}
 */

.__JGcontextMenu{
    padding: 1px;
    border: 1px solid #B8CBCB;
    background-color: #fff;
    -moz-box-shadow: 2px 2px 5px #666;
    -webkit-box-shadow: 2px 2px 5px #666;
    box-shadow: 2px 2px 5px #666;
    width:140px;
    position:absolute;
    display:none;
}
 
.__JGcontextMenu .ficon {
    width: 30px;
}
.__JGcontextMenu .toolbar-btn-downarrow {display: inline-block;background: url('../images/menu_arrows.png') no-repeat -32px center;width: 16px;height: 16px;line-height: 16px;}

.__JGcontextMenu ul li{
    list-style:none;
}
.__JGcontextMenu .li_separate{
    line-height: 0;
    margin: 3px;
    border-bottom: 1px solid #B8CBCB;
    font-size: 0;
}
.__JGcontextMenu a{
    display: block;
    float: none;
    height: 25px;
    line-height: 24px;
    padding: 0 5px 0 0px;
    color: #000;
    font-size: 12px;
    border:1px solid #FFFFFF;
    text-decoration: none;
}
.__JGcontextMenu a:hover{
    padding: 0 5px 0 0px;
    border:1px solid #b7d2ff;
    background: #348CCC;
    color:white;
}



div.menu{width: 140px;display: block;z-index: 110063;background-color: #fafafa;color: #444;position: absolute;margin: 0;padding: 2px;border: 1px solid #ddd;overflow: hidden;}
.menu-line {border-left: 1px solid #ccc;border-right: 1px solid #fff;position: absolute;left: 26px;top: 0;height: 2000px;font-size: 1px;}
.menu-item {border-color: transparent;_border-color: #fafafa;position: relative;margin: 0;padding: 0;overflow: hidden;white-space: nowrap;cursor: pointer;border-width: 1px;border-style: solid;height:20px;}
div.toolbar-btn-disabled {cursor: default;opacity: 0.5;color: #CCCCCC!important;border-color: transparent;background: transparent;}
.menu-active {border-color: #b7d2ff;color: #000000;background: #eaf2ff;-moz-border-radius: 5px 5px 5px 5px;-webkit-border-radius: 5px 5px 5px 5px;border-radius: 5px 5px 5px 5px;}
div.menu .menu-item .menu-text {height: 20px;line-height: 20px;float: left;padding-left: 28px;}
div.menu .menu-item .menu-icon {position: absolute;width: 16px;height: 16px;left: 2px;top: 50%;margin-top: -8px;}
div.menu .menu-sep {border-top: 1px solid #ccc;border-bottom: 1px solid #fff;margin: 3px 0px 3px 25px;font-size: 1px;}

.inputSearchButton {display:inline-block;overflow: hidden;text-indent: -1000px;width: 16px;height: 16px;vertical-align: middle;}

div.legend{position:relative;left:26px;top:14px;font-size:14px;padding:4px;text-align:center;background-color:#fff;width:200px;}
div.fieldset{width:100%;padding:20px 0 5px 0;border-top:#C2D1D8 1px solid}

.ajax_loading {color: #FFF;padding: 2px 5px 2px 25px;background: url(../images/msg_img/ajax_loading.gif) #ffbe7a no-repeat 3px 2px;position: fixed;right: 0;top: 0;z-index:9999;}

/*
 * 以下是一些插件的css样式
 */
/*artDialog皮肤样式*/
.aui_outer { text-align:left; }
table.aui_border, table.aui_dialog { border:0; margin:0; border-collapse:collapse; width:auto; }
.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_c, .aui_e, .aui_sw, .aui_s, .aui_se, .aui_header, .aui_tdIcon, .aui_main, .aui_footer { padding:0; }
.right-view{float: left; text-align:left;}
.aui_header, .aui_buttons button { font: 12px/1.11 tahoma, Arial, Helvetica, STHeiti;}
.aui_title { overflow:hidden; text-overflow: ellipsis; }
.aui_state_noTitle .aui_title { display:none; }
.aui_close { display:block; position:absolute; text-decoration:none; outline:none; cursor:pointer; }
.aui_close:hover { text-decoration:none; }
.aui_main { text-align:center; min-width:9em;min-width:0\9/*IE8 BUG*/; }
.aui_content { *zoom:1; *display:inline; text-align:left; border:none 0; }
.aui_content.aui_state_full { display:block; width:100%; margin:0; padding:0!important; height:100%; }
.aui_loading { width:auto; height:100px; text-align:left; text-indent:-999em; overflow:hidden; background:url(../images/dgimages/wait.gif) no-repeat center center; }
.aui_icon { vertical-align: middle; }
.aui_icon div { margin:0 0 0 10px; background-position: center center; background-repeat:no-repeat; display: block;}
.aui_buttons { padding:5px; text-align:right; white-space:nowrap; }
.aui_buttons button::-moz-focus-inner { border:none; }
.aui_buttons button {margin-left:10px;padding: 6px 12px; cursor: pointer; font:12px/1.5 "Microsoft Yahei",Arial; width: auto; overflow: visible; display: inline-block;text-align: center; white-space: nowrap; vertical-align: middle;border: 1px solid #999; border-radius: 3px;outline:0 none !important;-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;-o-user-select: none; user-select: none;}
.aui_buttons button:hover { color:#000; border-color:#999; }
.aui_buttons button:active { background-image: none; outline: none;color:#000;-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);}
.aui_buttons button[disabled] {border-color:#ccc;color:#ccc; cursor: not-allowed;opacity: 0.65; filter: alpha(opacity=65);-webkit-box-shadow: none; box-shadow: none;}
.aui_buttons button:nth-last-child(3):first-child{color:#fff; background: #2196f3; border-color:#1e88e5;
-webkit-box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);}
.aui_buttons button:nth-last-child(3):first-child:hover {color:#fff; border-color:#1e88e5;
-webkit-box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);}
.aui_buttons button[disabled].aui_state_highlight {border-color:#43a047;color:#fff;}
button.aui_state_highlight { color:#fff; background: #4caf50; border-color:#43a047;-webkit-box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);}
button.aui_state_highlight:hover {color:#fff; border-color:#43a047;-webkit-box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);}
/* 关闭按钮 */
.aui_buttons button:last-child { color:#fff; background: #f44336; border-color:#e53935;-webkit-box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);
box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .14), 0 1px 5px 0 rgba(0, 0, 0, .12);}
.aui_buttons button:last-child:hover {color:#fff; border-color:#e53935;-webkit-box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);box-shadow: 0 5px 5px -3px rgba(0, 0, 0, .2), 0 8px 10px 1px rgba(0, 0, 0, .14), 0 3px 14px 2px rgba(0, 0, 0, .12);}

/* common end */
.aui_inner { background:#FFF; }
.aui_nw, .aui_ne, .aui_sw, .aui_se { width:4px; height:4px; }
.aui_nw { border-radius: 3px 0 0 0; }
.aui_ne { border-radius: 0 3px 0 0; }
.aui_se { border-radius: 0 0 3px 0; }
.aui_sw { border-radius: 0 0 0 3px; }
.aui_nw, .aui_n, .aui_ne, .aui_w, .aui_e, .aui_sw, .aui_s, .aui_se { background:#000; filter:alpha(opacity=50);-moz-opacity:0.5;opacity:0.5; }
.aui_titleBar { position:relative; height:100%; }
.aui_title { height:30px; line-height:30px; padding:0 28px 0 10px;background-color: #4D6Ab6; color:#fff; font-family: "Microsoft Yahei",Arial;font-weight:bold; border-bottom:1px solid #4D6Ab6; }
.aui_close { padding:0; top:5px; right:3px; width:21px; height:21px; font-size:18px; color:#fff; text-align:center; font-family: Helvetica, STHeiti; }
.aui_close:hover { background:#003870; color:#FFF; border-radius: 3px}
.aui_close:active { box-shadow: none; border-radius: 3px}
.aui_state_focus .aui_content { color:#000; }
.aui_buttons { background-color:#EEE; border-top:solid 1px #DDD; }

.aui_state_drag{opacity:0.4}
.aui_state_drag .aui_main,.aui_state_drag .aui_footer,.aui_state_drag .aui_content{visibility:hidden}
.aui_state_drag .aui_nw, .aui_state_drag .aui_n, .aui_state_drag .aui_ne,
.aui_state_drag .aui_w, .aui_state_drag .aui_e, .aui_state_drag .aui_sw,
.aui_state_drag .aui_s, .aui_state_drag .aui_se {background:#FFF;opacity:1}
.aui_state_drag .aui_title{background-color: #FFF;border-bottom: 1px solid #FFF;}
.aui_state_noTitle .aui_nw, .aui_state_noTitle .aui_ne, .aui_state_noTitle .aui_sw, .aui_state_noTitle .aui_se { width:5px; height:5px; }
.aui_state_noTitle .aui_inner { border:1px solid #ccc; background:#FFF; }
.aui_state_noTitle .aui_outer { border:none 0; box-shadow:none; }
.aui_state_noTitle .aui_titleBar { bottom:0; _bottom:0; _margin-top:0; }
.aui_state_noTitle .aui_close { top:0; right:0; text-indent:0; color:#214FA3; background:none; }
.aui_state_noTitle .aui_close:hover, .aui_state_noTitle .aui_close:active { text-decoration:none; color:#900; }
.aui_state_noTitle .aui_dialog { box-shadow: none; }
